### Method

# WebKit WebViewSessionState serialize

since: 2.12

#### Declaration [src]

    GBytes*
    webkit_web_view_session_state_serialize (
      WebKitWebViewSessionState* state
    )

#### Description [src]

Serializes a `WebKitWebViewSessionState`.

Available since: 2.12

#### Return value

Type: `GBytes`

A `GBytes` containing the `state` serialized.

The caller of the method takes ownership of the data, and is responsible for freeing it.